MediaWiki:Monobook.css: Difference between revisions

From EM Fields - TAU
Jump to navigation Jump to search
No edit summary
Tag: Reverted
No edit summary
Tag: Manual revert
Line 4: Line 4:
   text-align: left;
   text-align: left;
   float: left;
   float: left;
}
#coordinates { 
position: absolute;
z-index: 1;
border: none;
background: none;
right: 0;
top: 3.7em;
float: right;
margin: 0;
padding: 0;
padding-right: 30px;
line-height: 1.5em;
text-align: right;
text-indent: 0;
font-size: 85%;
text-transform: none;
white-space: nowrap;
}
/* Prep for moving coordinates into mw-indicator */
.mw-indicator #coordinates {
position: absolute;
right: 1em;
top: 3.7em;
text-align: right;
font-size: 85%;
white-space: nowrap;
padding: 0; /* override for #coordinates */
line-height: 1; /* override for #coordinates */
}
}

Revision as of 07:46, 7 November 2021

/* All CSS here will be loaded for users of the MonoBook skin */
#bodyContent {
  font-size: 0.975em;
  text-align: left;
  float: left;
}